summaryrefslogtreecommitdiffstats
path: root/scripts/wrapper/host-clang++-wrapper
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/wrapper/host-clang++-wrapper')
-rwxr-xr-xscripts/wrapper/host-clang++-wrapper3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/wrapper/host-clang++-wrapper b/scripts/wrapper/host-clang++-wrapper
index f8142462c..812ad7f84 100755
--- a/scripts/wrapper/host-clang++-wrapper
+++ b/scripts/wrapper/host-clang++-wrapper
@@ -1,6 +1,7 @@
#!/bin/sh
-. "$(dirname "$(readlink -f "$0")")/libwrapper.sh" || exit
+WRAPPER_DIR="$(dirname "$(readlink -f "$0")")"
+. "${WRAPPER_DIR}/libwrapper.sh" || exit
HOST=true